View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000438Ecere SDKbuildbotpublic2010-07-26 01:452013-05-19 22:15
Reporterredj 
Assigned Tojerome 
PriorityurgentSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000438: release 0.44 of Ecere SDK
Descriptiononce draft 2 is released and got some testing/feedback
once draft 3 is released and got some testing/feedback

should include all issues arising from the testing/feedback of draft3
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-26 01:45 redj New Issue
2010-07-29 16:15 jerome Priority none => urgent
2012-03-08 16:53 redj Target Version => 0.45 Ginkakuji
2013-04-25 09:36 jerome Category => buildbot
2013-04-25 09:36 jerome Target Version 0.45 Ginkakuji => 0.44 Ryoan-ji
2013-04-25 09:36 jerome Status new => resolved
2013-04-25 09:36 jerome Fixed in Version => 0.44 Ryoan-ji
2013-04-25 09:36 jerome Resolution open => fixed
2013-04-25 09:36 jerome Assigned To => jerome
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker